## iselect 1.4.0

=== debian/changelog ===
iselect (1.4.0-4) unstable; urgency=medium

  [ Axel Beckert ]
  * Workaround FTBFS with GCC 10 by adding -fcommon to CFLAGS. (Closes:
    #957376)
  * Update Vcs-* header for move to Salsa.
  * Remove trailing blank line from debian/changelog.
  * Set "Rules-Requires-Root: no".
  * Bump debhelper compatibility level to 12.
    + Build-depend on "debhelper-compat (= 12)" to replace debian/compat.
  * Make patch header DEP3-compliant.
  * Declare compliance with Debian Policy 4.5.0. (No changes needed.)

  [ Sven Joachim ]
  * Update fix-ncurses-include-path.diff to also fix the path to ncurses.h
    in configureIn. (Closes: #892781)

 -- Axel Beckert <abe@debian.org>  Sat, 18 Apr 2020 21:21:41 +0200

iselect (1.4.0-3) unstable; urgency=medium

  * Use HTTPS in Vcs-* headers.
  * Declare compliance with Debian Policy 4.1.1.
  * Bump debhelper compatibility level to 10.
    + Update versioned debhelper build-dependency accordingly.
    + Drop "--with autoreconf" and build-dependency on dh-autoreconf.
  * Enable all hardening build flags.
  * debian/copyright:
    + Convert to machine-readable DEP5 format.
    + Update license to be solely GPL. (Upstream removed the Artistic
      license as alternative license in 1999 with the 1.2.0 release.)
    + Mention debian/screen-ir separately.
  * Patch Makefile.in to not strip binaries so that an automatic -dbgsym
    package is generated.

 -- Axel Beckert <abe@debian.org>  Mon, 06 Nov 2017 21:21:40 +0100

iselect (1.4.0-2) unstable; urgency=low

  * Apply wrap-and-sort
  * Bump debhelper compatibility to 9
    + Update versioned debhelper build-dependency accordingly
  * Bump Standards-Version to 3.9.4 (no changes)
  * Revamp debian/rules:
    + Remove conditional around dh_strip, dh_strip does that itself
    + Remove dh_installchangelogs parameter -- no more necessary
    + Use debian/{doc,example,manpage}s instead of dh_* parameters
    + Use "dh_prep" instead of "dh_clean -k". (Fixes lintian warning
      dh-clean-k-is-deprecated.)
    + Use dh_install + debian/install instead of calling install directly
    + No more manually clean up stamp files, dh_clean does that now.
    + Use dh_auto_{configure,build,install,clean}
    + Hardcode package name instead of using $(package)
    + Finally switch to a dh7 style debian/rules file
  * Add patch to properly pass build flags. (Fixes lintian warnings
    hardening-no-relro and hardening-no-fortify-functions.)
  * Add URL with http to watch file as alternative.

 -- Axel Beckert <abe@debian.org>  Mon, 15 Jul 2013 01:03:18 +0200

iselect (1.4.0-1) unstable; urgency=low

  * New maintainer
  * Bump Standards-Version to 3.9.2
    + Move homepage URL from long description to Homepage field.
      (Closes: #615347)
  * Bump Debhelper compatibility to 5
  * Update debian/copyright
    + Complete list of previous Debian maintainers
    + Fix lintian warning copyright-refers-to-symlink-license
    + Replace "Debian GNU/Linux" with "Debian"
  * Fix further lintian warnings
    + description-synopsis-starts-with-article
    + debhelper-but-no-misc-depends
    + debian-rules-ignores-make-clean-error
    + debian-rules-missing-recommended-target
  * Switch to source format "3.0 (quilt)" (local-options: unapply-patches
    and abort-on-upstream-changes)
    + Split up changes from .diff.gz into patches by patch function
  * Add Vcs-* headers
  * Change hardcoded browsers in gotourl example into www-browser and
    x-www-browser
  * Add script "screen-ir" to reattach to screen sessions interactively
    (Closes: #176626)
  * Overhaul short and long package description

  * New upstream version (Closes: #470755)
    + Remove patch against iselect.pod, applied upstream
    + Remove patch against iselect.1, instead generate it on build time
      - Add perl (contains pod2man) to build dependencies
    + Remove changes generated by running autoconf and use dh_autoreconf
      instead
      - Add dh-autoreconf to build dependencies
      - Backup files which are being removed on "make distclean" before
        the build
      - Define mandir on "make install" instead on ./configure

 -- Axel Beckert <abe@debian.org>  Sun, 04 Sep 2011 05:31:50 +0200

iselect (1.3.1-3) unstable; urgency=low

  * Remove me from Maintainers.
  * Handle nostrip build option (Closes: #437234).

 -- root <luk@debian.org>  Wed, 23 Jan 2008 22:54:15 +0000

iselect (1.3.1-2) unstable; urgency=low

  * New maintainers.
  * Updated debian/watch to version=3.

 -- Luk Claes <luk@debian.org>  Sat, 30 Sep 2006 12:12:08 +0200

iselect (1.3.1-1) unstable; urgency=low

  * New upstream release. Closes: #273787
  * Modify configure and header files to search for ncurses.h instead
    of ncurses/ncurses.h.
  * debian/control: Bump Standards-Version: 3.7.2, no changes needed
  * Set debian/compat to 4.
  * Avoid timestamp skews with configure and config_ac.h.in.

 -- Denis Barbier <barbier@debian.org>  Mon, 14 Aug 2006 17:32:53 +0200

iselect (1.2.0-12) unstable; urgency=low

  * Fix typos in iselect.1 manual page.  Closes: #301887
    Thanks, A Costa.
  * debian/control: Add Homepage to the desription.
  * debian/copyright: Update project homepage.

 -- Denis Barbier <barbier@debian.org>  Sun, 10 Apr 2005 22:15:15 +0200

iselect (1.2.0-11) unstable; urgency=low

  * Bold markers were not removed when computing line length, and thus
    lines were wrongly truncated.  Closes: #283620
    Thanks, A Costa.
  * debian/control: Update URL to http://www.ossp.org/pkg/tool/iselect/
  * debian/watch: Update URL and convert to new format.

 -- Denis Barbier <barbier@debian.org>  Sun,  5 Dec 2004 22:51:24 +0100

iselect (1.2.0-10) unstable; urgency=low

  * Recognize the --delimiter flag as an alias for -d, it is documented
    and thus should be defined.  Closes: #282577
    Thanks, A Costa.

 -- Denis Barbier <barbier@debian.org>  Wed, 24 Nov 2004 00:14:44 +0100

iselect (1.2.0-9) unstable; urgency=low

  * Remove all fixed size buffers.

