=== debian/control ===
Source: iselect
Section: utils
Priority: optional
Maintainer: Axel Beckert <abe@debian.org>
Standards-Version: 4.5.0
Build-Depends: debhelper-compat (= 12),
               libncurses5-dev,
               perl
Homepage: http://www.ossp.org/pkg/tool/iselect/
Vcs-Git: https://salsa.debian.org/debian/iselect.git
Vcs-Browser: https://salsa.debian.org/debian/iselect
Rules-Requires-Root: no

Package: iselect
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Suggests: libtimedate-perl,
          screen
Enhances: screen
Description: ncurses-based interactive line selection tool
 iSelect is an interactive line selection tool, operating via a
 full-screen Curses-based terminal session. It can be used either as
 an user interface frontend controlled by a Bourne-Shell/Perl/Tcl
 backend as its control script or in batch mode as a pipeline filter
 (usually between grep and the final executing command).
 .
 This package also includes screen-ir, a script to interactively
 reattach to one of several screen sessions.
