=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper. GNU copyright 1997 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

# Workaround for compiling with GCC 10, see #957376
export DEB_CFLAGS_MAINT_APPEND=-fcommon

%:
	dh $@

override_dh_autoreconf:
	mkdir -p debian/backup
	mv -v iselect.1 config_ac.h.in configure debian/backup/
	dh_autoreconf

override_dh_clean:
	-mv -vf debian/backup/* ./
	dh_clean

override_dh_auto_install:
	dh_auto_install -- prefix=debian/iselect/usr mandir='$${prefix}/share/man'

override_dh_compress:
	dh_compress -Xgotourl -Xilogin -Xmelm -Xmtin -Xscvs
