=== debian/watch ===
# watch control file for uscan
version=3

ftp://ftp.ossp.org/pkg/tool/iselect/iselect-(.*).tar.gz debian uupdate
http://ftp.ossp.org/pkg/tool/iselect/ .*/iselect-(\d.*)\.tar\.gz
