## iselect 1.4.2

=== debian/changelog ===
iselect (1.4.2-1) unstable; urgency=medium

  * Team upload of Debian team.
  * d/upstream/signing-key.asc: add
  * d/watch: new for new upstream
  * New upstream version 1.4.2 (+ changelog & NEWS) (Closes: #1085469)
    + d/p/: drop, applied/superseded upstream
    + d/rules: drop dh_autoreconf wrapping, drop -fcommon
    + configure with --with-examples-at='.Pa /usr/share/doc/iselect/examples'
      per upstream recommendation
    + Replace d/screen-ir with upstream version
    + d/copyright: update for new upstream
    + Install upstream changelog
    + Install upstream NEWS
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Build-Depends: libncurses5-dev -> libncurses-dev

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Sun, 17 Nov 2024 19:59:50 +0100
