=== debian/control ===
--- 
+++ 
@@ -2,10 +2,9 @@
 Section: utils
 Priority: optional
 Maintainer: Axel Beckert <abe@debian.org>
-Standards-Version: 4.5.0
-Build-Depends: debhelper-compat (= 12),
-               libncurses5-dev,
-               perl
+Standards-Version: 4.7.0
+Build-Depends: debhelper-compat (= 13),
+               libncurses-dev,
 Homepage: http://www.ossp.org/pkg/tool/iselect/
 Vcs-Git: https://salsa.debian.org/debian/iselect.git
 Vcs-Browser: https://salsa.debian.org/debian/iselect
