=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --with-examples-at='.Pa /usr/share/doc/iselect/examples'

override_dh_auto_install:
	dh_auto_install -- prefix=debian/iselect/usr mandir='$${prefix}/share/man'

override_dh_installchangelogs:
	dh_installchangelogs debian/changelog.upstream

override_dh_installdocs:
	dh_installdocs
	! [ -e debian/iselect/usr/share/doc/iselect ] || cp debian/NEWS.upstream debian/iselect/usr/share/doc/iselect/NEWS

override_dh_installexamples:
	dh_installexamples -X screen-ir

override_dh_compress:
	dh_compress -Xgotourl -Xilogin -Xmelm -Xmtin -Xscvs
